关于FlashPlugin的问题

为当前最终发行版之前的所有版本提供支持
回复
hscui
帖子: 169
注册时间: 2005-09-21 16:26
送出感谢: 0
接收感谢: 0

关于FlashPlugin的问题

#1

帖子 hscui » 2007-01-28 17:16

最近用APT升级了Firefox的FlashPlugin,结果发现在看Flash时依然是Flash7,于是就看了一下Firefox的about:plugins,看到里面Flash7和9都有,请问如何把7给禁掉?

附:about:plugins的内容:
Shockwave Flash

文件名: libflashplayer.so
Shockwave Flash 7.0 r68

MIME 类型 描述 后缀 已启用
application/x-shockwave-flash Shockwave Flash swf 是
application/futuresplash FutureSplash Player spl 是
Shockwave Flash

文件名: libflashplayer.so
Shockwave Flash 9.0 r31

MIME 类型 描述 后缀 已启用
application/x-shockwave-flash Shockwave Flash swf 是
application/futuresplash FutureSplash Player spl 是
头像
BigSnake.NET
帖子: 12522
注册时间: 2006-07-02 11:16
来自: 廣州
送出感谢: 0
接收感谢: 7 次
联系:

#2

帖子 BigSnake.NET » 2007-01-28 18:57

因为有一个在你的个人配置文件夹里
^_^ ~~~
要理解递归,首先要理解递归。

地球人都知道,理论上,理论跟实际是没有差别的,但实际上,理论跟实际的差别是相当大滴。
回复

回到 “老旧版本支持”